@import url(http://fonts.googleapis.com/css?family=Cuprum&subset=latin,cyrillic);

/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
	color:#5c5c5c;
	margin:0;
	padding:0;
	min-width:946px;
	background:url(../images/bg.jpg) 0 0 repeat;
	font:normal 12px/21px  Arial, Helvetica, sans-serif;
}

#superfish-1:after, .region-content-bottom:after, .view-services-blocks .view-content:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

a {color:#88c437; outline:none; text-decoration:none;}
a:hover {text-decoration:underline;}

h1, h2, .node-type-portfolio h1#page-title, .node-type-employee h1#page-title, .node-type-slider h1#page-title, .node-type-page h1#page-title, .page-search-node h1#page-title {
	font-size:24px; 
	line-height:28px; 
	color:rgb(90, 90, 90);
	font-weight:400;  
	margin-bottom:25px;
	letter-spacing:-1px;
	font-family: 'Asap', sans-serif;
}
.page-taxonomy-term h2 {margin-bottom:20px !important;}

h3 {font-size:20px !important; line-height:26px; color:#000; font-weight:400; overflow:hidden;}
h3 a {color:#000;}

.front #page-title {display:none;}

#page-wrapper {width:100%; background:url(../images/page-bg.jpg) 0 0 repeat;}

/*** Header ***/
#header {position: relative;}
.section-1 {width:100%; height:57px; background:url(../images/section1-bg.png) 0 0 repeat-x;}
.region-user-menu {width:940px; margin:0 auto;}

/* block-system-user-menu */
#block-system-user-menu .content .menu {overflow:hidden;}
#block-system-user-menu .content .menu li {
	float:left;
	font-size:11px;
	line-height:16px;
	margin-right:9px;
	padding:2px 10px 2px 0;
	background:url(../images/user-menu-space-bg.png) 100% 0 no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
#block-system-user-menu .content .menu li a {color:#fff;}
#block-system-user-menu .content .menu li a:hover {text-decoration:underline;}
/* End block-system-user-menu */

/* block-system-user-menu */
#block-system-user-menu {float:right; padding:18px 0 0;}
/* End block-system-user-menu */

.section-2 {width:940px; height:100px; margin:0 auto; padding-top:15px;}
.section-2 .col1 {float:left;}
#header #name-and-slogan{
	overflow:hidden;
	padding-left: 92px;
	cursor: pointer;
	background:url(../images/logo-agency-big.png) 25px 0px no-repeat;
}
#header #site-name {
	/*float:left;
	font-size:20px;
	line-height:40px;
	padding-top:10px;
	font-weight:600;
	letter-spacing:0px;
	text-transform:uppercase;
	margin: 0;
	font-family: 'Cuprum', sans-serif;*/
	font-size: 20px;
	line-height: 40px;
	font-weight: 600;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-family: 'Verdana', sans-serif;
}
#header #site-name a {display:block; color:#000; text-decoration:none;}
#site-slogan {
	float:left;
	font-size:14px;
	line-height:18px;
	color:#81847c;
	font-weight:400;
	letter-spacing:0px;
	margin-bottom: 10px;
	text-transform:uppercase;
	font-family: 'Asap', sans-serif;
}

.section-2 {
	margin-bottom: 24px;
}
.section-2 .col2 {float:left; }


/*****************Main menu*****************/


#block-system-main-menu {
	/*margin: 12px;*/
	position:relative;
}


#block-system-main-menu h2{
	display: none;
}

#block-system-main-menu ul.menu > li.first{
	margin-top: 12px !important;
}

#block-system-main-menu ul.menu li ul.menu li{
	margin: 0 !important;
}

#block-system-main-menu ul.menu {
	padding: 0;
	margin: 0;
	z-index: 100;
}

#block-system-main-menu ul.menu li ul.menu li ul{
	display: none;
}

#block-system-main-menu ul.menu li {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-right: 1px !important;
	z-index: 102;
	text-align: left;
	position: relative;
	font-size: 11px; 
	line-height:15px; 
	font-weight:700; 
	float: left;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	background: none;
}

#block-system-main-menu ul.menu li a {
	color:#777777; 
	text-decoration:none; 
	padding:14px 20px 10px; 
	background:url(../images/menu-bg.png) 0 0 repeat-x;
	position:relative;
}

#block-system-main-menu ul.menu li ul {
	position: absolute; 
	z-index: 101;
	display:none;
	background:#5ca220;
	width: 300px;
	top: 24px;
	box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-moz-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-webkit-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
}

#block-system-main-menu ul li a:hover, 
/*#block-system-main-menu ul li a.active, */
#block-system-main-menu ul > li:hover > a {
	background-position:0 100%;
	color: #fff;
}

#block-system-main-menu ul.menu li  ul.menu li a {
	display:block;
	color:#fff;
	text-decoration:none;
	background:url(../images/submenu-link-bg.gif) 0 0 repeat-x;
}

#block-system-main-menu  ul.menu li ul.menu li:hover a{
	color:#fff; 
	background-position:0 100%;
}

#block-system-main-menu ul.menu li:hover ul{
	display: block;
}

#block-system-main-menu ul.menu li ul.menu li{
	width: 100%;
}

#block-system-main-menu ul.menu li ul.menu li a{
	padding:14px 20px 10px 20px; 
}

#block-system-main-menu ul.menu > li.expanded {
	padding-right: 8px;
}
#block-system-main-menu ul.menu > li.expanded > a:after{
	content: "";
	background: url('../images/arrows-ffffff.png') no-repeat 0 100%;
	display: inline-block;
	margin-left: 15px;
	width: 5px;
	height: 3px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

#block-system-main-menu ul.menu > li.expanded:hover > a:after{
	background-position: 0 0;
}

/**********************************************************************************************/
#block-superfish-1 {padding-top:12px;}
#superfish-1 {position:relative; width:auto;}
#superfish-1 > li {
	font-size:11px; 
	line-height:15px; 
	font-weight:700; 
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
#superfish-1 > li > a {
	color:#777777; 
	text-decoration:none; 
	padding:14px 20px 10px; 
	background:url(../images/menu-bg.png) 0 0 repeat-x;
	position:relative;
}
#superfish-1 > li > a.menuparent {padding:14px 44px 10px 20px;}
#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li.sfHover > a, #superfish-1 > li.active-trail > a {
	color:#fff; 
	background-position:0 100%;
	box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-moz-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-webkit-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
}
#superfish-1 li ul {
	/*width:125px !important;*/
	display:none;
	top:40px !important;
	background:#5ca220;
	box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-moz-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-webkit-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
}
#superfish-1 ul li {float:none; font-size:11px; line-height:18px; font-weight:700; text-transform:uppercase;}
#superfish-1 ul li a {
	display:block;
	color:#fff;
	padding:11px 0 11px 20px;
	text-decoration:none;
	background:url(../images/submenu-link-bg.gif) 0 0 repeat-x;
}
#superfish-1 ul li a:hover, #superfish-1 ul li a.active, #superfish-1 ul > li.sfHover > a {background-position:0 100%;}
#superfish-1 ul li ul {top:0 !important; right:100% !important; margin-right:1px;}
/****************************************/



















.section-3 {width:940px; height:428px; margin:0 auto; padding-top:4px;}
/* block-views-slider-block */
.view-slider .view-content .skin-default {width:100%; height:428px; position:relative; background:url(../images/slider-bg.png) 0 100% repeat-x;}
.view-slider .view-content .skin-default .views-jqfx-controls-bottom {
	position:absolute;
	top:195px;
	left:21px;
	z-index:99;
}
.view-slider .view-content .skin-default .views-jqfx-controls-bottom .views_jqfx_cycle_pager .pager-item {
	display:block; 
	padding:0;
	margin-top:5px;
	font-size:0;
	line-height:0;
}
.view-slider .view-content .skin-default .views-jqfx-controls-bottom .views_jqfx_cycle_pager .pager-item:first-child {margin:0;}
.view-slider .view-content .skin-default .views-jqfx-controls-bottom .views_jqfx_cycle_pager .pager-item a {
	display:block;
	width:16px;
	height:16px;
	background:url(../images/pagination.png) 0 0 no-repeat;
}
.view-slider .view-content .skin-default .views-jqfx-controls-bottom .views_jqfx_cycle_pager .pager-item.active-slide a,
.view-slider .view-content .skin-default .views-jqfx-controls-bottom .views_jqfx_cycle_pager .pager-item a:hover {
	background-position:0 100%;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item {position:relative;}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 {
	position:absolute;
	top:132px;
	right:40px;
	width:300px;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 .slider-title {
	font-size:42px;
	line-height:70px;
	color:#4D4D4D;
	font-weight:400;
	letter-spacing:-3px;
	text-transform:uppercase;
	margin-bottom:-16px;
	font-family: 'Cuprum', sans-serif;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 .slider-title a {
	display:inline-block;
	color:#4D4D4D;
	text-decoration:none;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 .slider-title a:hover {
	color:#88c437;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 .slider-body {
	font-size:30px;
	line-height:36px;
	color:#88c437;
	font-weight:400;
	text-transform:uppercase;
	margin-bottom:-7px;
	font-family: 'Cuprum', sans-serif;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 .slider-node a {
	display:inline-block;
	font-size:11px;
	line-height:15px;
	color:#fff;
	padding:13px 20px 11px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/button-bg.png) 0 100% repeat-x #5ca220;
	box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-moz-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	-webkit-box-shadow:0px 2px 3px 0 rgba(0,0,0,0.27);
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
.view-slider .view-content .skin-default #views_jqfx_cycle_main_slider-block #views_jqfx_cycle_teaser_section_slider-block .views-jqfx-cycle-main-frame-row-item .views-field-body-1 .slider-node a.hover {
	color:#7fc127;
	background-position:0 0;
}
/* End block-views-slider-block */

.section-4 {width:940px; height:490px; margin:0 auto; padding:25px 0;}
/* block-views-our-capabilities-block */
#block-views-our-capabilities-block {padding-top:20px;}
.view-our-capabilities .view-content .jcarousel-skin-default {text-align:left !important;}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal {
	width:100%;
	height:396px;
	padding:0;
	margin:0;
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal {width:100%;}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li {
	background:none;
	border:1px solid #dce1d9;
	width:200px !important;
	height:355px;
	padding:9px 9px 30px;
	margin:0 20px 1px 0 !important;
	position:relative;
	box-shadow:0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	background:url(../images/box-bg.png) 0 0 repeat;
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li:hover {background:#fdfdfe;}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-field-portfolio-image-1 {position:relative;}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-field-portfolio-image-1 a {
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	font-size:0;
	line-height:0;
	border:1px solid transparent;
	background:url(../images/ie-fix.png) 0 0 repeat;
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-field-portfolio-image-1 a:hover {border-color:#88c437;}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-body-1 {padding:27px 15px 0 11px;}
.portfolio-title {
	font-size:14px;
	line-height:18px;
	font-weight:700;
	color:#88c437;
	text-transform:uppercase;
}
.portfolio-body {
	font-size:12px;
	line-height:21px;
	color:#5c5c5c;
	font-weight:400;
	margin:20px 0;
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-next,
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 28px;
  height: 28px;
  background-image: url(../images/arrows.png);
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: -52px;
  right: 32px;
  background-position: 0 -29px;
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-prev-disabled,
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-prev-horizontal:hover {background-position: 0 0;}

.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: -52px;
  right: -3px;
  background-position: -35px -29px;
}
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-next-disabled,
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-next-horizontal:hover {background-position: -35px 0;}

.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-next-disabled,
.view-our-capabilities .view-content .jcarousel-skin-default .jcarousel-prev-disabled {cursor:default;}


/* End block-views-our-capabilities-block */
/******************/

/***********Breadcrumb*************/
#breadcrumb {
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
#breadcrumb a {
	color:#000;
	font-size:12px;
	text-decoration:none;
	padding:0 3px;
}
#breadcrumb a:last-child {padding-right:0}
#breadcrumb a:hover {color:#0074BD;}
/**********************/

/*** MAIN ***/
#main-wrapper {
	width:940px;
	margin:0 auto;
}
#main-wrapper #main {overflow:hidden; padding:0 0 60px;}

.section .region {width:100%;}

#sidebar-first {float:left; width:220px; margin-right:20px;}

#sidebar-second {float:right; width:220px; margin-left:36px;}
#sidebar-second .section {padding:0;}
#sidebar-second .section .block {margin-top:40px;}
#sidebar-second .section .block:first-child {margin:0;}

#content {overflow:hidden;}
#content .section {width:100%;}
/*****************/

/* user profile */
.profile .user-picture {margin-left:20px;}
.profile h3 {overflow:hidden; padding-bottom:15px; margin-bottom:25px; border-bottom:1px solid #dce1d9;}
/****************/

/***********Admin tabs*************/
.tabs-wrapper {margin:1px 0 20px;}
div.tabs {overflow:hidden;}
.tabs ul.primary {
	border:0;
	border-bottom:1px solid #dce1d9;
	margin:10px 0 10px 0;
	overflow:hidden;
	padding:4px 0;
}
.tabs ul.primary li {margin-bottom:-1px;}
.tabs ul li a {
	border-radius:5px 5px 0 0;
	border:1px solid #dce1d9 !important;
	background:#fff;
	color:#7fc127;
	font-size:12px;
	font-weight:400;
	margin:0;
	text-decoration:none;
	overflow:hidden;
	padding:3px 15px 4px;
}
.tabs ul li a.active, .tabs ul li a:hover {color:#fff; background:#68a930;}
/*********************************/

/***********************Content Region*************************/

/* block-quicktabs-default-tabs */
#block-quicktabs-default-tabs {float:left; width:420px; padding-top:20px; margin-right: 60px;}
.quicktabs-tabs {overflow:hidden;}
section.block .content .quicktabs-tabs li {
	float:left;
	width:85px;
	display:block;
	padding:0;
	font-size:12px;
	line-height:19px;
	color:#92987d;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	border-bottom:1px solid transparent;
	margin:0 0 0 2px !important;
	background:none;
}
section.block .content .quicktabs-tabs li:first-child {margin:0 !important;}
section.block .content .quicktabs-tabs li a {
	display:block;
	color:#92987d;
	padding:11px 0 7px;
	border:1px solid #dce1d9;
	text-decoration:none;
	background:url(../images/box-bg.png) 0 0 repeat;
}
section.block .content .quicktabs-tabs li:hover, section.block .content .quicktabs-tabs li.active {border-bottom:1px solid #fff;}
section.block .content .quicktabs-tabs li.active a, section.block .content .quicktabs-tabs li a:hover {
	color:#84c32f;
	border:1px solid #fff;
	background:#fff;
}

#quicktabs-container-default_tabs .quicktabs-tabpage .view-tabs .view-content .views-row {
	overflow:hidden;
	background:#fff;
	padding:30px 45px 33px 21px;
}
#quicktabs-container-default_tabs .quicktabs-tabpage .view-tabs .view-content .views-row .views-field-field-image {
	float:left;
	margin-right:20px;
}
#quicktabs-container-default_tabs .quicktabs-tabpage .view-tabs .view-content .views-row .views-field-body-1 {overflow:hidden;}
.article-title {
	font-size:14px;
	line-height:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#7fc127;
}
.article-body {margin:20px 0;}

/* End block-quicktabs-default-tabs */

/* block-views-testimonials-block */
#block-views-testimonials-block {float:left; width:220px; padding-top:20px; margin-right:20px;}
.view-testimonials .view-content .jcarousel-skin-default {text-align:left !important;}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-container-horizontal {
	width:220px;
	height:268px;
	padding:0;
	margin:0 !important;
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-clip-horizontal {width:220px;}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-clip-horizontal ul li {
	width:220px;
	height:268px;
	margin:0 !important;
	padding:0;
	background:none;
	border:none;
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-clip-horizontal ul li .views-field-body-1 {
	border:1px solid #dce1d9;
	background:url(../images/box-bg.png) 0 0 repeat;
	padding:20px;
	box-shadow:0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	position:relative;
	height:225px;
}

.extra-wrap .testi-title a{
	font-size:14px;
	line-height:18px;
	color:#88c437;
	text-transform:uppercase;
	font-weight:700;
	text-decoration: none;
}

.extra-wrap .testi-title a:hover{
	text-decoration: underline;
}

.testi-loc {
	width:80px;
	text-align:right;
	font-size:12px;
	line-height:18px;
	color:#93987d;
	font-weight:400;
	text-transform:uppercase;
}
.testi-body {
	font-size:14px;
	line-height:21px;
	color:#5c5c5c;
	font-weight:400;
	font-style:italic;
	height: 130px;
	overflow: hidden;
  margin-top: 12px;
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-next {
  display: block;
  width: 26px;
  height: 30px;
  background-image: url(../images/arrows-next.png);
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 27px;
  height: 30px;
  background-image: url(../images/arrows-prev.png);
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: -52px;
  right: 35px;
  background-position: 0 0;
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-prev-disabled,
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-prev-horizontal:hover {background-position: 0 100%;}

.view-testimonials .view-content .jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: -52px;
  right: 9px;
  background-position: 0 0;
}
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-next-disabled,
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-next-horizontal:hover {background-position: 0 100%;}

.view-testimonials .view-content .jcarousel-skin-default .jcarousel-next-disabled,
.view-testimonials .view-content .jcarousel-skin-default .jcarousel-prev-disabled {cursor:default;}
/* End block-views-testimonials-block */

/* block-views-categories-block */
#block-views-categories-block {float:left; width:220px; padding-top:20px;}
/* End block-views-categories-block */

/*Node Tags*/
.field-type-taxonomy-term-reference {width:100%; overflow:hidden; padding-bottom:10px;}
.field-type-taxonomy-term-reference h3 {font-size:12px !important; line-height:18px; color:#898989; float:left; margin:0 20px 0 0; font-family:Arial, Helvetica, sans-serif;}
.field-type-taxonomy-term-reference ul.links li {float:left; line-height:18px; font-weight:400; padding:0; margin:0 0 0 10px !important; background:none;}
.field-type-taxonomy-term-reference ul.links li:first-child {margin:0 !important;}
.field-type-taxonomy-term-reference ul.links li a {display:inline-block; text-decoration:none;}
.field-type-taxonomy-term-reference ul.links li a:hover {text-decoration:underline;}
/**/

/*Social sharing*/
.social-share {padding:15px 0;}
.social-share span {
	float:left; 
	font-weight:400;
	color:#5c5c5c;
	line-height:16px;
}
.social-share a {
	display:block;
	float:left;
	width:16px;
	height:16px;
	margin-left:5px;
	opacity:.8;
	text-indent:-9999px;
	vertical-align:middle;
	-webkit-transition:opacity .2s ease-out; 
	-moz-transition:opacity .2s ease-out;
}
.social-share a:hover {opacity:1;}
.social-share a.social-share-facebook {background:url(../images/social/facebook.png) no-repeat 0 0;}
.social-share a.social-share-twitter {background:url(../images/social/twitter.png) no-repeat 0 0;}
.social-share a.social-share-googlebuzz {background:url(../images/social/buzz.png) no-repeat 0 0;}
.social-share a.social-share-myspace {background:url(../images/social/myspace.png) no-repeat 0 0;}
.social-share a.social-share-msnlive {background:url(../images/social/msn.png) no-repeat 0 0;}
.social-share a.social-share-yahoo {background:url(../images/social/yahoo.png) no-repeat 0 0;}
.social-share a.social-share-linkedin {background:url(../images/social/linkedin.png) no-repeat 0 0;}
.social-share a.social-share-orkut {background:url(../images/social/orkut.png) no-repeat 0 0;}
.social-share a.social-share-digg {background:url(../images/social/digg.png) no-repeat 0 0;}
.social-share a.social-share-delicious {background:url(../images/social/delicious.png) no-repeat 0 0;}
/******************/

/*****************Default Block Style*******************/
.view ul.contextual-links li {
	line-height:100% !important;
	padding:0 !important;
	margin:0 !important;
	background:none !important;
}
section.block ul, .view ul {margin:0;}
ul li.leaf {
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
}
section.block .content li, .view ul li, .list-1 li {
	font-size:12px;
	line-height:18px;
	color:#93987d;
	font-weight:700;
	padding:0 0 0 13px;
	margin:12px 0 0 0 !important;
	list-style-image:none;
	list-style-type:none;
	background:url(../images/marker-1.png) 0 7px no-repeat;
}
section.block .content li:first-child, .view ul li:first-child, .list-1 li:first-child {margin:0 !important;}
section.block .content li ul li:first-child {margin:12px 0 0 0 !important;}
section.block .content li a, .view ul li a, .list-1 li a {/*color:#93987d;*/ text-decoration:underline;}
section.block .content li a:hover, .view ul li a:hover, li a.active, .list-1 li a:hover {color:#8fca31; text-decoration:none;}

.block .content .more-link {display:block; text-align:left; margin-top:20px;}
/**********************************************************/

/*********************POLL's Bars**********************/
#block-poll-recent {margin-bottom:45px;}
#block-poll-recent .content li:first-child {margin-top:12px !important;}
.poll .bar {
	background-color:#fff;
	background-image:-moz-linear-gradient(top, #f0f0f0, #fff); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #f0f0f0, #fff); /* IE10 */
	background-image:-o-linear-gradient(top, #f0f0f0, #fff); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#fff)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #f0f0f0, #fff); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(top, #f0f0f0, #fff);
	border:1px solid #8c8c8c;
	padding:1px;
	height:10px;
	margin-bottom:15px;
}
.poll .bar .foreground {
	height:10px; 
	display:none;
	background-color:#5ca220;
	background-image:-moz-linear-gradient(left, #5ca220, #70ad3a); /* FF3.6 */
	background-image:-ms-linear-gradient(left, #5ca220, #70ad3a); /* IE10 */
	background-image:-o-linear-gradient(left, #5ca220, #70ad3a); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left, right, from(#5ca220), to(#70ad3a)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(left, #5ca220, #70ad3a); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(left, #5ca220, #70ad3a);
}

.poll .percent {float:right;}
/*******************************************/

#block-comment-recent .content li a {display:block;}
#block-forum-new .contextual-links-wrapper {display:none;}
#block-system-navigation .content li {margin:0;}

/* region-content-bottom */
.region-content-bottom {
	width:940px;
	margin:0 auto;
	padding:27px 0 31px;
}
.content-bottom-wrap {
	width:100%;
	padding-top:3px;
	background:url(../images/content-bottom-shadow.png) 0 0 repeat-x;
}
.content-bottom {
	background:url(../images/content-bottom-bg.png) 0 0 repeat;
}

/* block-views-services-blocks-block */
.view-services-blocks .view-content .views-row {
	width:250px;
	height:85px;
	float:left;
	margin-left:20px;
	padding:29px 30px 10px 19px;
	box-shadow:0px 1px 2px 0px rgba(0,0,0,0.44);
	-moz-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.44);
	-webkit-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.44);
}
.view-services-blocks .view-content .views-row:first-child {margin:0;}
.view-services-blocks .view-content .views-row-1 {background:url(../images/services-block1.jpg) center center no-repeat;}
.view-services-blocks .view-content .views-row-2 {background:url(../images/services-block2.jpg) center center no-repeat;}
.view-services-blocks .view-content .views-row-3 {background:url(../images/services-block3.jpg) center center no-repeat;}
.view-services-blocks .view-content .views-row-4 {background:url(../images/services-block4.jpg) center center no-repeat;}

.view-services-blocks .view-content .views-row .views-field-title {
	text-align: center;
	font-size:19px;
	line-height:18px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Cuprum', sans-serif;
}
.view-services-blocks .view-content .views-row .views-field-view-node {margin-top:13px;}
.view-services-blocks .view-content .views-row .views-field-view-node a {
	display:inline-block;
	font-size:11px;
	line-height:18px;
	color:#fff;
	padding-right:18px;
	text-decoration:none;
	background:url(../images/marker-3.png) 100% 50% no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
.view-services-blocks .view-content .views-row .views-field-view-node a:hover {text-decoration:underline;}
/* End block-views-services-blocks-block */
/* End region-content-bottom */

/*** Footer ***/
#footer {width:100%; padding-top:3px; background:url(../images/footer-shadow.gif) 0 0 repeat-x;}
.footer-wrapper {width:100%; background:url(../images/bg.jpg) 0 0 repeat;}
.region-footer {width:100%; overflow:hidden;}
.footer-main {width:940px; margin:0 auto; padding-bottom:15px;}
#block-block-5 {float:right; padding-top:25px;}
#block-block-5 .content {
	font-size:10px;
	line-height:18px;
	font-weight:700;
	color:#b6b7b5;
	text-transform:uppercase;
}
#block-block-5 .content a {color:#b6b7b5; text-decoration:none;}
#block-block-5 .content a:hover {color:#7fc127;}

/* block-superfish-2 */
#block-superfish-2 {float:left; padding-top:25px;}
#superfish-2 {overflow:hidden;}
#superfish-2 li {
	float:left;
	font-size:10px;

	line-height:18px;
	font-weight:700;
	padding-left: 5px;
	margin-left: 5px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/menu-bot-spacer.png) 0 50% no-repeat;
}
#superfish-2 li:first-child {padding:0; margin:0; background:none;}
#superfish-2 li a {color:#b6b7b5; text-decoration:none;}
#superfish-2 li a:hover, #superfish-2 li a.active, #superfish-2 li.active-trail a {color:#7fc127;}
/* End block-superfish-2 */

/********Social-icons Block********/
#block-follow-site {float:right; margin:13px 20px 0 5px; padding: 5px 20px 5px 0px;}
.follow-label {
	float:left; 
	font-size:11px;
	line-height:18px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
a.follow-link {
	width:19px;
	height:19px;
	text-indent:-9999px;
	float:left;
	margin:0 0 0 15px;
	padding:0;
}
a.follow-link-twitter {width:21px;}
a.follow-link-stumble {width:17px; margin-left:9px;}
a.follow-link-facebook {margin-left:13px;}
a.follow-link:hover {background-position:0 100%;}
/********************/

/***********Tables************/
.action-links {padding:0 0 10px;}

thead tr {color:#fff; background:#7fc127;}
tr td, tr th {border:1px solid #727272;}
tr.even, tr.odd {border:none; color:#000;}
tr.odd, tr.odd td.active {background-color:#e3e3e3;}
tr.odd input[type="text"] {background-color:#fff;}
tr.even, tr.even td.active {background-color:#fff;}
tr p {margin:0;}
tr th a {color:#fff !important; text-decoration:none;}
tr td a {color:#000; text-decoration:underline;}
tr td a:hover {color:#000 !important; text-decoration:none !important;}
.not-logged-in tr td.edit, .not-logged-in tr td.delete {display:none;}
/****************************/

/************first-time page***************/
#first-time {display:none;}
#first-time p {padding:10px 0;}
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
#first-time .item-list ul li a {
	color:#0074BD;
	display:block;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#first-time .item-list ul li:hover {background:none}
#first-time .item-list ul li a:hover {background:none}
/***************************/

/******************Paginator*********************/
.pager {text-align:left !important; overflow:hidden; margin:0 !important; padding-bottom:0 !important;}
ul.pager li {
	display:block;
	float:left;
	font-size:12px !important;
	line-height:18px !important;
	font-weight:700;
	color:#7ec127 !important;
	padding:0 !important;
	margin:0 0 0 4px !important;
	overflow:hidden;
	position:relative;
	background:none !important;
}
.pager li:first-child {margin:0 !important;}
.pager li.pager-current {
	color:#b6b7b5 !important;
	padding:6px !important;
	zoom:1;
	cursor:default !important;
}
.pager li:hover {color:#b6b7b5 !important; cursor:pointer;}
.pager li a {
	color:#7ec127 !important; 
	display:block;
	padding:6px !important;
	zoom:1;
	text-decoration:none !important;
	background:none !important;
}
.pager li a:hover {color:#b6b7b5 !important;}
/**********************/

/* block-forum-active */
.not-logged-in #block-forum-active {display:none;}
/* End block-forum-active */

/*******Our Team********/
.view-our-team .view-content {width:100%; overflow:hidden;}
.view-our-team .view-content .views-row {float:left; width:220px; margin-right:20px;}
.view-our-team .view-content .views-row-last {margin:0;}
.view-our-team .view-content .views-row .views-field-field-employee-photo {width:220px; margin-bottom:20px;}
.view-our-team .view-content .views-row .views-field-title {font-size:12px; font-weight:700;}
.view-our-team .view-content .views-row .views-field-title a {color:#7fc127;}
.view-our-team .view-content .views-row .views-field-title a:hover {text-decoration:underline;}
/************************/

/*******Portfolio********/
.view-portfolio .view-content:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.view-portfolio .views-row {float:left;}
.view-portfolio .views-row .views-field-field-portfolio-image {margin-bottom:15px; background:url(../images/ajax-loader.gif) center center no-repeat #fff;}
.view-portfolio .views-row .views-field-field-portfolio-image a {display:block; background:url(../images/magnify23.png) center center no-repeat #fff;}
.view-portfolio .views-row .views-field-title {
	font-size:14px;
	line-height:18px;
	color:#7fc127;
	font-weight:700;
	margin-bottom:18px;
	text-transform:uppercase;
}
.view-portfolio .views-row .views-field-title a {color:#7fc127;}
.view-portfolio .views-row .views-field-title a:hover {text-decoration:underline;}
.view-portfolio .views-row .views-field-body {overflow:hidden;}
.view-portfolio .views-row .views-field-view-node {margin-top:20px;}
.view-portfolio .views-row.last {margin-right:0 !important;}
.page-portfolio .view-portfolio .views-row {width:220px; margin:0 20px 40px 0;}
.page-portfolio .view-portfolio .views-row-4, .page-portfolio .view-portfolio .views-row-8, .page-portfolio .view-portfolio .views-row-12, .page-portfolio .view-portfolio .views-row-16 {margin-right:0;}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image .field-content {height:160px; width:220px;}

.page-portfolio-1-col .view-portfolio .views-row {float:none; margin-bottom:40px;}
.page-portfolio-1-col .view-portfolio .views-row:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {float:left; margin:0 20px 0 0;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image .field-content {height:260px; width:460px;}

.page-portfolio-2-cols .view-portfolio .views-row {width:460px; margin:0 20px 40px 0;}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image .field-content {height:260px; width:460px;}

.page-portfolio-3-cols .view-portfolio .views-row {width:300px; margin:0 20px 40px 0;}
.page-portfolio-3-cols .view-portfolio .views-row-3, .page-portfolio-3-cols .view-portfolio .views-row-6, .page-portfolio-3-cols .view-portfolio .views-row-9,
.page-portfolio-3-cols .view-portfolio .views-row-12, .page-portfolio-3-cols .view-portfolio .views-row-15, .page-portfolio-3-cols .view-portfolio .views-row-18 {margin-right:0;}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image .field-content {height:180px; width:300px;}
/********************/

/* page-taxonomy */
.page-taxonomy .node-portfolio.node-teaser {padding:0; margin:0 0 40px 0; background:none;}
.page-taxonomy .node-portfolio.node-teaser .node-header-wrapper time {display:none;}
.page-taxonomy .node-portfolio.node-teaser .node-header-wrapper .title-block-custom .comment_count {display:none;}
.page-taxonomy .node-portfolio.node-teaser .content .field-type-image {float:left; margin:0 20px 0 0;}
/*****************/

/* node-teaser */
.node-teaser {
	position:relative;
	margin-bottom:40px;
}
.node-teaser h2 {
	font-size:14px;
	line-height:18px;
	font-weight:700;
	letter-spacing:0;
	margin:0;
	text-transform:uppercase;
	text-shadow:0 0 0;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.node-teaser h2 a {color:#7fc127;}
.node-teaser h2 a:hover {text-decoration:underline;}
.node.with-comments h2 {text-shadow:0 0 0;}
/*Author & date information*/
p.submitted {color:#5c5c5c;}
.submitted .username, .submitted time {color:#7fc127; text-transform:capitalize;}
.submitted a:hover {text-decoration:underline;}
/**/
.node-teaser .content:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.node-teaser .content .field-type-image {float:left; margin:0 20px 0 0;}
.node-teaser .content .field-name-body {overflow:hidden;}
.node-teaser .content .field-name-body p {margin:0;}
/***************************/

/* node-full */
article.node footer, .comment footer {margin-top:20px;}
ul.links.inline {display:block; overflow:hidden;}
ul.links.inline li {
	float:left;
	font-size:11px;
	line-height:18px;
	padding:0;
	margin:0 0 0 15px !important;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
}
ul.links.inline li:first-child {margin:0 !important;}
ul.links.inline li a {
	display:inline-block;
	color:#88c437;
	position:relative;
	padding:0 17px 0 0;
	text-decoration:none;
	background:url(../images/marker-2.gif) 100% 50% no-repeat;
}
ul.links.inline li a:hover {text-decoration:underline;}

.page-node h1.title, .page-comment .content h2 {margin:0;}
.page-node .field-type-image, .page-comment .field-type-image {float:left; margin:0 20px 20px 0;}
/*******************/

/****************Comments form*******************/
.user-picture {float:left; margin:0 18px 0 0;}
/*************************************************/

/***Comments output***/
#comments {width:100%; margin:0;}
#comment-form {overflow:hidden;}
/* #comments {width:100%; overflow:hidden; margin:0;} */
h2.title {margin-top:40px;}
#comments .submitted .permalink {display:none;}
.comment .submitted {margin:0; overflow:hidden; color:#fff;}
.comment .submitted a, .comment .submitted .username {color:#fff;}
.comment h3 {
	font-size:12px !important;
	line-height:18px;
	color:#fff;
}
.comment h3 a {color:#fff;}
.comment h3 a:hover {text-decoration:underline;}
.comment {
	padding:32px 15px;
	margin:20px 0;
	background:#7fc127;
	border-radius:13px;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	-webkit-background-clip:padding-box;
	position:relative;
}
.comment-preview {background-color:#7fc127;}
article.comment span.new {position:absolute; top:0; right:0; display:none;}
article.comment .content {color:#000; line-height:16px;}
article.comment .content, article.comment footer {margin-left:95px;}
article.comment footer ul.links.inline li a {
	padding:0;
	color:#fff;
	background:none;
	text-transform:capitalize;
}
/********************************************/

/*******Form********/
/* #comment-form {width:100%; overflow:hidden;} */
form .username {text-transform:capitalize; color:#7fc127; font-weight:400;}
form .username:hover {text-decoration:underline;}
input[type="text"], input[type="password"], input[type="search"], input[type="email"], textarea {
	margin:0;
	font-size:12px;
	color:#000;
	padding:7px;
	position:relative;
	background:#e3e3e3;
	border:none;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	-webkit-background-clip:padding-box;
	position:relative;
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"] {width:208px;}
textarea {overflow:auto; resize:none; width:492px !important; height:98px;}
form label {display:table; color:#5c5c5c; font-weight:400; vertical-align:middle;}
form .form-type-item {overflow:hidden;}
form .form-type-item label {float:left; margin-right:15px;}
.marker, .form-required {color:#5c5c5c;}
/********************/

/* grippie */
.resizable-textarea .grippie {
	display:none;
	width:434px;
	background-color:#cfcfcf;
	border:none;
}
/***********/

/* #comment-form fieldset */
#comment-form .filter-wrapper {width:492px !important; border:none; padding:20px 5px; background:none;}
#comment-form .filter-wrapper .fieldset-wrapper {overflow:hidden;}
#comment-form .filter-wrapper .fieldset-wrapper .filter-help {padding:0;}
#comment-form .filter-wrapper .fieldset-wrapper .filter-help p {padding:0;}
#comment-form .filter-wrapper .fieldset-wrapper .filter-help p a {color:#7fc127; padding:0; text-decoration:underline; background:none;}
#comment-form .filter-wrapper .fieldset-wrapper .filter-help p a:hover {text-decoration:none;}
#comment-form .filter-wrapper .fieldset-wrapper .form-item {padding:0; margin:0;}
#comment-form .filter-wrapper .fieldset-wrapper .form-item label {display:inline !important; margin-right:10px;}
#comment-form .filter-wrapper .fieldset-wrapper .filter-guidelines {width:100%; overflow:hidden; padding:15px 0 0;}
#comment-form #edit-actions:after, #comment-confirm-delete #edit-actions:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
input.form-autocomplete {background-image:none !important;}
/**********************/

/* Buttons Styles */
.form-submit {margin-right:20px;}
.form-submit, #edit-cancel, .more-link a {
	display:inline-block; 
	font-size:11px;
	line-height:18px;
	font-weight:400; 
	color:#88c437 !important;
	padding:0 17px 0 0;
	border:none;
	cursor:pointer;
	position:relative;
	text-decoration:none !important;
	background:url(../images/marker-2.gif) 100% 50% no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
.form-submit.hover, #edit-cancel:hover, .more-link a:hover {text-decoration:underline !important;}
/********************/

/* block-blog-recent */
#block-blog-recent .content .more-link {display:none;}
/* End block-blog-recent */


/* custom css */
.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.fleft, .col-1, .col-2, .col-3 {float:left;}
.img-indent {float:left; margin-right:20px;}
.img-indent-r {float:right; margin-left:20px;}
.indent-bot {margin-bottom:20px;}
.p3 {margin-bottom:30px;}
.indent-right {margin-right:20px;}
.img-box {
	padding:1px;
	background:#fff;
	position:relative;
	box-shadow:0 1px 2px 0 #eaebe9;
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.47);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.47);
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-background-clip:padding-box;
}
.list-number {
	width:55px;
	height:55px;
	text-align:center;
	font-size:30px;
	line-height:55px;
	font-weight:400;
	color:#fff;
	background:url(../images/list-number-bg.png) 0 0 no-repeat;
	border-radius:26px;
	-moz-border-radius:26px;
	-webkit-border-radius:26px;
	-webkit-background-clip:padding-box;
	box-shadow:0px 0px 3px 0 rgba(0,0,0,0.23);
	-moz-box-shadow:0px 0px 3px 0 rgba(0,0,0,0.23);
	-webkit-box-shadow:0px 0px 3px 0 rgba(0,0,0,0.23);
	position:relative;
	font-family: 'Asap', sans-serif;
}
.text-title {
	font-size:12px;
	line-height:21px;
	color:#7fc127;
	font-weight:700;
}
.link-d {
	display:inline-block;
	font-size:14px;
	line-height:18px;
	color:#343434;
	text-decoration:underline;
	padding-left:37px;
	background:url(../images/marker-4.png) 0 50% no-repeat;
}
.link-d span {margin-left:5px;}
.link-d:hover {text-decoration:none;}
/**************/

/* subpages */
.panels-flexible-row, .panels-flexible-region-inside {padding:0;}
.panel-separator {display:none;}
.panels-flexible-row {margin-top:40px;}
.panels-flexible-row:first-child {margin:0;}

/* company */
.panels-flexible-region-2-center {}
.panels-flexible-region-2-right {w}
.col-1 {}
.col-2 {}

.panels-flexible-region-2-center_left {}
.panels-flexible-region-2-center_right {}

/* End company */

/************/

/*Блок новостей на главной*/

#block-views-news-block, 
#block-views-konkurs-block,
#block-views-our-action-block{
	float: left;
	width:300px; 
	padding-top: 25px; 
	margin-right: 20px;
}

#block-views-our-action-block{
	margin-right: 0px;
}

#block-block-1{
	margin-right: 0px;
	width:460px; 
}

.view-news.view-display-id-block .views-field-created, 
.view-our-action.view-display-id-block .views-field-created, 
.view-konkurs.view-display-id-block .views-field-created{
	float: left;
	margin-right: 25px;
}

#block-quicktabs-default-tabs{
	clear: both;
}

section.block .content .quicktabs-tabs li {
	width: 120px;
}

#block-block-1{
	float: left;
}

.view-id-testimonials.view-display-id-block_1{
	padding-top: 15px;
	overflow:hidden;
	background:#fff;
	padding:30px 45px 33px 21px;
}


.view-id-testimonials.view-display-id-block_1 .views-field-title{
	font-size: 16px;
	margin-left: 10px;
	padding: 5px;
}

.view-id-konkurs.view-display-id-block .more-link,
.view-id-our_action.view-display-id-block .more-link,
.view-id-news.view-display-id-block .more-link{
	text-align: right;
}

.blog_usernames_blog.last{
	display: none;
}

.submitted{
	margin-left: -128px;
}

.page-contacts .panels-flexible-region.panels-flexible-region-1-right_region.panels-flexible-region-last{
	margin-top: 55px;
}

.jcarousel-prev-disabled, .jcarousel-next-disabled{
	display: none !important;
}

.view-id-testimonials.view-display-id-page_1 .testi-body{
	height: auto;
}

.view-id-testimonials.view-display-id-page_1 .views-row{
	margin-top: 25px;
}

.mailat:after{
	content: "@";
}

#block-block-6,
#block-block-7 {
	float: right;
}

#block-block-6 .content,
#block-block-7 .content{
	padding-top: 18px;
}

#block-block-6 .content a{
	display: block;
	width: 26px;
	height: 19px;
	text-indent: 100px;
	overflow: hidden;
	background:url(../images/header_lang_en.png) center center no-repeat;
}
#block-block-7 .content a{
	display: block;
	width: 26px;
	height: 19px;
	text-indent: 100px;
	overflow: hidden;
	background:url(../images/header_lang_ru.png) center center no-repeat;
}

.follow-label{
	display: none;
}

.front #contmap{
	display: none;
}

.not-front #contlink{
	display: none;
}

#block-views-partner-block{
	padding-top: 20px;
	clear: both;
}

.view-id-partner.view-display-id-block .views-row{
	width: 220px;
	margin-right: 20px;
	float: left;
}

.view-id-partner.view-display-id-block .views-row.views-row-last{
	margin-right: 0px;
}

.front #block-block-1{
	padding-top: 20px;
}

.view-id-faq.view-display-id-page_1 .views-field-title{
	cursor: pointer;
}


.view-id-faq.view-display-id-page_1 .views-field-title h3{
	text-decoration: underline;
}

.view-id-faq.view-display-id-page_1 .expanded .views-field-title h3,
.view-id-faq.view-display-id-page_1 .views-field-title h3:hover{
	text-decoration: none;
}


.view-id-faq.view-display-id-page_1 .views-field-body{
	display: none;
}


.view-id-faq.view-display-id-page_1 .views-row{
	padding-top: 15px;
}

.view-id-faq.view-display-id-page_2 .views-field-title{
	cursor: pointer;
}


.view-id-faq.view-display-id-page_2 .views-field-title h3{
	text-decoration: underline;
}

.view-id-faq.view-display-id-page_2 .expanded .views-field-title h3,
.view-id-faq.view-display-id-page_2 .views-field-title h3:hover{
	text-decoration: none;
}


.view-id-faq.view-display-id-page_2 .views-field-body{
	display: none;
}


.view-id-faq.view-display-id-page_2 .views-row{
	padding-top: 15px;
}


a.btn{
	text-decoration:none; 
	padding:14px 20px 10px; 
	background:url(../images/menu-bg.png) 0 0 repeat-x;
	position:relative;

	background-position:0 100%;
	color: #fff;
}

a.btn:hover{
	text-decoration: underline;
}

#block-system-main ul li{
	list-style: square;
	margin-left: 30px;
	padding-bottom: 10px;
}